@font-face {
  font-family: Terminal; /* set name */
  src: url(fonts/terminal-grotesque_open.otf); /* url of the font */
}

body {
	font-family: Terminal;
  background:url("img/droitdark.jpg") center fixed;
  color: white;
  font-size:1.5em;
  line-height: 1.2;
} 
.right{
text-align:right;
}
main{
margin-top:20px;
background:#18021ca8;
padding:15px;
}
a {
color: white;
}
